When exporting image from Map Composer there is no warning for file overwrite

2016-07-21 07:08 PM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.0 Regression?: No

Operating System: Linux Mint Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 23257

Description

When an image is exported from the Map Composer there is no file overwrite warning if the new file name is typed into the save dialog.

A warning is displayed however if one clicks upon the name of an existing file in the list of existing files that is displayed.

History

#1 - 2016-07-22 01:00 AM - Nyall Dawson

- Resolution set to up/downstream

- Status changed from Open to Closed

This is a qt bug, we'll need to wait till they've fixed it.

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
